//bridge-file-version: #8
{
	"format_version": "1.17.0",
	"minecraft:block": {
		"description": {
			"identifier": "strat:congealed_blood_block"
		},
		"components": {
			"minecraft:destroy_time": 1,
			"minecraft:map_color": "#D80909",
			"minecraft:explosion_resistance": 3,
			"minecraft:on_fall_on": {
				"event": "strat:congealed_slime"
			},
			"minecraft:creative_category": {
				"group": "itemGroup.name.Items",
				"category": "Items"
			}
		},
		"events": {
			"strat:congealed_slime": {
				"sequence": [
					{
						"condition": "query.is_sneaking == 0.0",
						"run_command": {
							"command": [
								"effect @s slow_falling 1 0 true",
								"effect @s levitation 1 5 true",
								"effect @s jump_boost 1 3 true"
							],
							"target": "other"
						}
					}
				]
			}
		}
	}
}